_alpm_event_scriptlet_info_t(3)

NAME
_alpm_event_scriptlet_info_t -

SYNOPSIS

  Data Fields
alpm_event_type_t type
Type of event.
const char * line
Line of scriptlet output.

Field Documentation

  const char* _alpm_event_scriptlet_info_t::line

Line of scriptlet output.

  alpm_event_type_t _alpm_event_scriptlet_info_t::type

Type of event.

Author

Generated automatically by Doxygen for libalpm from the source code.